## pia-manager 1.0.8

=== Makefile ===
all: buildmo

buildmo:
	@echo "Building the mo files"
	# WARNING: the second sed below will only works correctly with the languages that don't contain "-"
	for file in `ls po/*.po`; do \
		lang=`echo $$file | sed 's@po/@@' | sed 's/.po//' | sed 's/pia-manager-//'`; \
		install -d usr/share/locale/$$lang/LC_MESSAGES/; \
		msgfmt -o usr/share/locale/$$lang/LC_MESSAGES/pia-manager.mo $$file; \
	done \

clean:
	rm -rf usr/share/locale

=== debian/changelog ===
pia-manager (1.0.8) tara; urgency=medium

  [ Elias Ojala ]
  * Fixed a typo (#10)

  [ Clement Lefebvre ]
  * Update the list of gateways
  * Sort the gateways alphabetically

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Oct 2018 14:27:03 +0100

pia-manager (1.0.7) tara; urgency=medium

  * Fix wrong user in polkit policy

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Aug 2018 17:40:05 +0200

pia-manager (1.0.6) sylvia; urgency=medium

  * Remember the username/password/gateway

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Dec 2017 15:51:31 +0000

pia-manager (1.0.5) sylvia; urgency=medium

  * Gateways: Add South Korea and Chicago

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Oct 2017 14:15:22 +0100

pia-manager (1.0.4) sylvia; urgency=medium

  * Update package description

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Oct 2017 11:39:50 +0100

pia-manager (1.0.3) sylvia; urgency=medium

  [ Clement Lefebvre ]
  * Run PIA Manager in user mode

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Oct 2017 11:07:51 +0100

pia-manager (1.0.2) sonya; urgency=medium

  * Help: Make sure the path exists

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 May 2017 11:08:56 +0100

pia-manager (1.0.1) serena; urgency=medium

  [ Clement Lefebvre ]
  * Removed temp file
  * Continued implementation
  * Finished initial implementation
  * Added dependencies on needed vpn packages
  * Gateways: Removed Russia (following decision from PIA)

  [ Daniel Oaks ]
  * Allow users to update their list of gateways
  * Update icons to newer PIA logo

  [ Clement Lefebvre ]
  * Remove trailing spaces
  * Embed the ability to reveal the password into the password entry
  * test script: call pia-manager with sudo
  * Add "forgot password?" link
  * Use symbolic icons
  * Move the ability to refresh gateways into the UI
  * Update l10n infrastructure
  * Set the process name
  * Add a menubar
  * Add help->contents
  * Add about dialog
  * Add File->Quit
  * Implement the option to skip DNS resolution

  [ leigh123linux ]
  * Create COPYING
  * Rename pia-manager.desktop.desktop to pia-manager.desktop

  [ Clement Lefebvre ]
  * Change the way NetworkManager is restarted
  * Add an infobar
  * Don't restrict access to the connection to a single user

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Dec 2016 13:47:28 +0000

pia-manager (1.0.0) sarah; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Apr 2016 12:15:00 +0000

=== debian/control ===
Source: pia-manager
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.5

Package: pia-manager
Architecture: all
Depends: python3, openvpn, network-manager-openvpn, network-manager-openvpn-gnome, python3-setproctitle
Description: Easily configure your Private Internet Access VPN
 Configure your PIA VPN.
